body
{
	margin: 0px;
	background-color: #EFEDD6;
}
.toplogo
{
	background-image: url(../images/top.jpg);
	background-repeat: no-repeat;
	height: 120px;
	vertical-align: top;
}
.toplogo_bell
{
	background-image: url(../images/top_bell.jpg);
	background-repeat: no-repeat;
	height: 120px;
	vertical-align: top;
}
#top
{
	background-image: url(../images/top.jpg);
	vertical-align: top;
	height: 120px;
}
img
{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.spacer2px
{
	padding-top: 2px;
}

.searchbox
{
	border: 1px solid #490d02;
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #000;
	margin-right: 10px;
}
.menupadding
{
	background-color: #561808;
	padding-left: 85px;
}
#market
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #5C1C13;
	font-weight: bold;
	margin-top: 10px;
	margin-left: 10px;
	width: auto;
	float: left;
}
#time
{
	margin-top: 11px;
	width: 300px;
	float: left;
	margin-left: 5px;
}
#shareprice
{
	cursor: default;
	clear: both;
	float: left;
	margin-left: 6px;
	width: 350px;
}


.cse
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #006;
	float: left;
	width: 50px;
	clear: both;
	margin-left: 6px;
}

.cse a
{
	text-decoration: none;
	color: #006;
}

.cse_past
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #000;
	clear: both;
	float: left;
	margin-left: 6px;
}
.cse_past a
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #000;
	clear: both;
	float: left;
	text-decoration:none;
	
	
	}
.cse_past a:hover
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #000;
	clear: both;
	float: left;
	text-decoration:underline;
	
}

#quicksearch
{
	text-align: right;
	float: none;
	margin-right: 10px;
	margin-top: 10px;
}
.quicksearch_txtbox
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	border: 1px solid #490d02;
	height: 17px;
	width: 170px;
	line-height: 15px;
}
.quicksearch_button
{
	background-color: #bb9619;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-weight: bold;
	vertical-align: middle;
	margin-top: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#leftmenu
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	vertical-align: top;
	background-repeat: no-repeat;
	background-color: #FFF;
	background-image: url(../images/brand_show_bg.jpg);
	padding-top: 30px;
}
#content
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	vertical-align: top;
	background-color: #FFF;
	padding-right: 20px;
	padding-bottom: 35px;
	padding-left: 20px;
	text-align: justify;
	background-image: url(../images/content_bg.jpg);
	background-repeat: repeat-x;
	padding-top: 30px;
}
.content_title
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #010000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BFBA88;
	padding-bottom: 3px;
}
.content_title_profile
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #010000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BFBA88;
	padding-bottom: 3px;
}
.profile_img
{
	margin: 0px;
	padding: 0px;
}

.content_desc
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #000;
	text-align: justify;
	padding-top: 7px;
}
.content_select
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	border: 1px solid #000;
	margin-bottom: 15px;
	width: 160px;
}
.content_icos
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	margin-bottom: 15px;
	width: 300px;
	margin-top: 30px;
	vertical-align: middle;
	text-align: right;
	float: right;
}

.headtitle
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #5A1B12;
	background-color: #C5B55A;
	padding: 8px;
	font-weight: bold;
}
.subtitle
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #5A1B12;
	background-color: #C5B55A;
	padding: 8px;
	font-weight: bold;
}

.sub01
{
	background-color: #FFFCEA;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	padding: 8px;
}
.sub02
{
	background-color: #FFFFD7;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	padding: 8px;
}
.sub03
{
	background-color: #EDEBDE;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	padding: 8px;
}
.sub04
{
	background-color: #F8F1D1;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	padding: 8px;
}
#contact
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #5C1E0F;
	padding-top: 30px;
	background-repeat: repeat-x;
	padding-bottom: 35px;
	background-color: #FFF;
	vertical-align: top;
	padding-right: 15px;
	padding-left: 15px;
	background-image: url(../images/awards_bg.jpg);
	line-height: 16px;
}
.content_desc a
{
	color: #000;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
}
.content_desc a:hover
{
	text-decoration: blink;
}

#contact a
{
	color: #000;
}
#contact a:hover
{
	text-decoration: none;
}
#footer
{
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #321502;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-top: 10px;
	text-align: center;
	line-height: 18px;
	background-color: #FFF;
	padding-bottom: 10px;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
}
#footer a
{
	text-decoration: none;
	color: #000;
}
#footer a:hover
{
	color: #666;
	text-decoration: underline;
}
#brand_show
{
	vertical-align: top;
	padding-right: 10px;
	background-color: #FFF;
	background-image: url(../images/brand_show_bg.jpg);
	background-repeat: repeat-x;
	padding-left: 10px;
}

.hometitle
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #5A1B12;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5A1B12;
}
.hometext
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000;
	text-align: justify;
	padding: 10px;
}
.hometext a
{
	color: #000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C5B55A;
	display: block;
	padding-bottom: 3px;
	padding-top: 3px;
}
.hometext a:hover
{
	background-color: #E3DCB0;
	font-weight: bold;
	color: #5A1B12;
}
#home_right
{
	padding-right: 10px;
	padding-left: 10px;
	vertical-align: top;
	background-image: url(../images/awards_bg.jpg);
	background-repeat: repeat-x;
}
.home_subtitle
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #5A1B12;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.home_main
{
	background-image: url(../images/bgmain.jpg);
	background-repeat: repeat-x;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #FFF;
}
.content_title img
{
	padding-right: 10px;
	padding-left: 10px;
}
#business
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	vertical-align: top;
	background-color: #FFF;
	padding-right: 20px;
	padding-bottom: 35px;
	padding-left: 20px;
	text-align: justify;
	padding-top: 30px;
}
.ad_border
{
	border: 5px solid #F0EED9;
	margin-right: 10px;
	margin-bottom: 10px;
}
#team
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #5C1E0F;
}
#team a
{
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #5C1E0F;
}
#team a:hover
{
	text-decoration: none;
}

#subMenu
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-left: 16px;
	margin-right: 16px;
}
#subMenu a
{
	background-image: url(../images/sub_arr_red.gif);
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	display: block;
	color: #5C1E0F;
	text-decoration: none;
	padding-left: 15px;
	line-height: 24px;
	background-position: 1px 9px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #600;
}
#subMenu a:hover
{
	font-weight: bold;
	text-decoration: underline;
}
#subMenutop
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-left: 16px;
	margin-right: 16px;
}
#subMenutop a
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	display: block;
	color: #5C1E0F;
	text-decoration: none;
	padding-left: 15px;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #600;
	background-image: url(../images/blank.gif);
}
#subMenutop a:hover
{
	font-weight: bold;
	text-decoration: underline;
}
.subMenutitle
{
	margin-right: 16px;
	margin-left: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #AA2E0C;
	padding-bottom: 5px;
}
.team_bod
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #5C1E0F;
}

#businesses
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-left: 16px;
	margin-right: 16px;
}
#businesses a
{
	background-image: url(../images/sub_arr_red.gif);
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	display: block;
	color: #5C1E0F;
	text-decoration: none;
	padding-left: 15px;
	line-height: 24px;
	background-position: 1px 9px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #600;
}
#businesses a:hover
{
	font-weight: bold;
	text-decoration: underline;
}
#businessestop
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-left: 16px;
	margin-right: 16px;
}
#businessestop a
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	display: block;
	color: #5C1E0F;
	text-decoration: none;
	padding-left: 15px;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #600;
	background-image: url(../images/blank.gif);
}
#businessestop a:hover
{
	font-weight: bold;
	text-decoration: underline;
}
#bell_leftmenu
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	vertical-align: top;
	background-repeat: no-repeat;
	background-color: #FFF;
	background-image: url(../images/bell_brand_show_bg.jpg);
	padding-top: 30px;
}
#bell_contact
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #5C1E0F;
	padding-top: 40px;
	background-repeat: repeat-x;
	padding-bottom: 35px;
	background-color: #FFF;
	vertical-align: top;
	padding-right: 15px;
	padding-left: 15px;
	background-image: url(../images/bell_awards_bg.jpg);
	line-height: 16px;
}
.bell_menupadding
{
	background-color: #00266F;
	padding-left: 70px;
}
.international_img
{
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
}
.international_content
{
	vertical-align: top;
	padding-top: 12px;
}
.international_sub
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #604027;
}
.international_title
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #C5382E;
	font-weight: bold;
}
.reports
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	line-height: 16px;
	color: #5C1E0F;
	margin-bottom: 50px;
}
.reports_title
{
	font-size: 14px;
	font-weight: bold;
}
#contact .reports a
{
	color: #5C1E0F;
	text-decoration: none;
	padding-left: 20px;
	background-image: url(../images/crc_sub_arr.gif);
	background-repeat: no-repeat;
	background-position: 10px 9px;
}
#contact .reports a:hover
{
	text-decoration: underline;
}
.mgt_title
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #000;
}
.mgt_title_sub
{
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial;
}
.mgt_title img
{
}
.investor_table
{
	padding-left: 10px;
}
.investor_td
{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}
.investor_full
{
	border: 1px solid #787878;
}
.investor_td_bottom
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #787878;
	padding-left: 10px;
}
.investor_td_left
{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #787878;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #787878;
}
.investor_td_right
{
	text-align: right;
	padding-right: 10px;
}
.content_title_desg
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #010000;
	padding-bottom: 3px;
	font-style: italic;
}
#ealert
{
	width: 107px;
	float: right;
	height: 43px;
	margin-top: 10px;
	margin-right: 10px;
}
.spacer2px table tr #content .content_desc ul li ul li a
{
	list-style-type: none;
}
.content_title_sub
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #010000;
	padding-bottom: 3px;
}
.regional
{
	margin-left: 20px;
	margin-bottom: 20px;
	width: 139px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	float: left;
}
.regional img
{
	border: 3px solid #C0C0C0;
}
.dash
{
	clear: both;
}



